blob: dd9cdc572f23da311faf21bdc005f5de08c8912e [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jdt.debug; singleton:=true
Bundle-Version: 3.4.0.qualifier
Bundle-ClassPath: jdi.jar,
jdimodel.jar,
tools.jar
Bundle-Activator: org.eclipse.jdt.internal.debug.core.JDIDebugPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: com.sun.jdi,
com.sun.jdi.connect,
com.sun.jdi.connect.spi,
com.sun.jdi.event,
com.sun.jdi.request,
org.eclipse.jdi,
org.eclipse.jdi.hcr,
org.eclipse.jdi.internal;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdi.internal.connect;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdi.internal.event;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdi.internal.jdwp;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdi.internal.request;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdi.internal.spy;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdt.debug.core,
org.eclipse.jdt.debug.eval,
org.eclipse.jdt.internal.debug.core;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdt.internal.debug.core.breakpoints;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdt.internal.debug.core.hcr;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdt.internal.debug.core.logicalstructures;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdt.internal.debug.core.model;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdt.internal.debug.eval;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdt.internal.debug.eval.ast.engine;x-friends:="org.eclipse.jdt.debug.ui",
org.eclipse.jdt.internal.debug.eval.ast.instructions;x-friends:="org.eclipse.jdt.debug.ui"
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.3.0,4.0.0)",
org.eclipse.debug.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.3.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.3.0,4.0.0)",
org.eclipse.core.expressions;bundle-version="[3.3.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Import-Package: com.ibm.icu.text
Bundle-RequiredExecutionEnvironment: J2SE-1.4